{
  "name": "nomath",
  "version": "1.0.0",
  "description": "Arcana by HTML5 UP\r html5up.net | @ajlkn\r Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitea.blockchaingandalf.com/kf106/NoMath.git"
  },
  "author": "kf106",
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.20.2",
    "express": "^4.18.2"
  }
}
